# -*- encoding: utf-8 -*-
require File.expand_path('../lib/jukebox-rails/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ["Alif Rachmawadi"]
  gem.email         = ["subosito@gmail.com"]
  gem.description   = %q{Jukebox is a component to handle the playback of music and sound effects across multiple web browsers and operating systems.}
  gem.summary       = %q{Jukebox is designed for ultra-low performance environments, such as mobiles - and is even able to deliver Android 1.6+ via Flash fallback.}
  gem.homepage      = "https://github.com/subosito/jukebox-rails"
  gem.licenses      = ["MIT"]

  gem.files         = `git ls-files`.split($\)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = "jukebox-rails"
  gem.require_paths = ["lib"]
  gem.version       = Jukebox::Rails::VERSION

  gem.add_dependency 'railties', '>= 3.1'
  gem.add_development_dependency 'tzinfo'
  gem.add_development_dependency 'vendorer'
end
